<?php
$menu1  =  "";
$menu2  =  "";
$menu3  =  "";
$menu4  =  "";
$menu5  =  "";

if($this->uri->uri_string() == 'admin/dashboard')
  $menu1 = "active highlight";
if($this->uri->uri_string() == 'admin/class-name')
  $menu2 = "active highlight";
if($this->uri->segment(2) == 'class-name-edit')
  $menu2 = "active highlight";
if($this->uri->uri_string() == 'admin/class-locations')
  $menu2 = "active highlight";
if($this->uri->segment(2) == 'class-locations-edit')
  $menu2 = "active highlight";
if($this->uri->uri_string() == 'admin/class-instructors')
  $menu2 = "active highlight";
if($this->uri->segment(2) == 'class-instructors-edit')
  $menu2 = "active highlight";
if($this->uri->uri_string() == 'admin/create-class')
  $menu3 = "active highlight";
if($this->uri->segment(2) == 'create-class-edit')
  $menu3 = "active highlight";
if($this->uri->uri_string() == 'admin/admin-user')
  $menu4 = "active highlight";
if($this->uri->segment(2) == 'admin-user-edit')
  $menu4 = "active highlight";
if($this->uri->uri_string() == 'admin/order-list')
  $menu5 = "active highlight";
if($this->uri->uri_string() == 'admin/order-search')
  $menu5 = "active highlight";
if($this->uri->segment(2) == 'order-list')
  $menu5 = "active highlight";
?>
<nav class="admin-nav pushmenu pushmenu-left pushmenu-open" id="sidebar">
 <div class="logo"><img src="<?=base_url();?>assets/admin/img/abc_logo_svg.svg" alt=""></div>
 <ul>
  <li class="<?=$menu1?>"><a href="<?= base_url();?>admin/dashboard"><img src="<?=base_url();?>assets/admin/img/dashboard.png" alt=""> Dashboard</a></li>
  <li class="<?=$menu2?>"><a href="<?= base_url();?>admin/class-name"><img src="<?=base_url();?>assets/admin/img/tools.png" alt="">Class Settings</a></li>
  <li class="<?=$menu3?>"><a href="<?= base_url();?>admin/create-class"><img src="<?=base_url();?>assets/admin/img/create.png" alt="">Create Class</a></li>
  <li class="<?=$menu5?>"><a href="<?= base_url();?>admin/order-list"><img src="<?=base_url();?>assets/admin/img/list.png" alt="">Order List</a></li>
  <?php if($this->session->user_type == "admin") { ?>
    <li class="<?=$menu4?>"><a href="<?= base_url();?>admin/admin-user"><img src="<?=base_url();?>assets/admin/img/ad.png" alt="">Admin Users</a></li>
  <?php } ?>
</ul>
</nav>
